.navigation-primary {
  display: inline-block;
}

.navigation-primary a {
  font-family: Lato;
  font-size: 22px;
  font-weight: 300;
  color: #494A52;
  line-height: 40px;
}

.navigation-primary .submenu {
  list-style: none;
  padding: 0;
  margin: 0;
}

.navigation-primary .submenu a,
.navigation-primary .submenu p {
  text-decoration: none;
  color: inherit;
}

.triangle {
  display: none;
}

.submenu.level-1 {
  display: inline-block;
}

.submenu.level-1 > li {
  display: inline;
  padding: 22px;
  text-transform: uppercase;
}

.submenu.level-1 > li.has-submenu {
  position: relative;
}

.submenu.level-1 > .has-submenu > .menu-arrow {
  display: block;
  position: absolute;
  top: 35px;
  right: 10px;
  width: 0;
  height: 0;
  margin-left: 1px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 7px solid black;
}

.submenu.level-2 {
  position: absolute;
  top: 75px;
  left: 10px;
  width: 270px;
  visibility: hidden;
  opacity: 0;
  text-transform: none;
  font-weight: 500;
  border: 1.79px solid #D1D6DC;
  border-radius: 6px;
  box-shadow: 0 2px 9px 0 rgba(0,0,0,0.2);
  transition: visibility 0s, opacity 0.3s;
}

.triangle-container.level-2 {
  display: block;
  position: absolute;
  top: -25px;
  left: 105px;
  height: 25px;
  width: 60px;
  overflow: hidden;
}

.triangle.level-2 {
  display: block;
  width: 30px;
  height: 30px;
  margin-left: 20px;
  margin-top: 12px;
  background-color: white;
  transform: rotate(45deg);
  border: 1.79px solid #D1D6DC;
  border-radius: 6px;
  box-shadow: 0 2px 9px 0 rgba(0,0,0,0.2);
}

.triangle-container.level-2.hover .triangle {
  background-color: #EBEFF3;
  transition: background-color 0.3s;
}

.submenu.level-2 > li {
  padding: 10px 0px 10px 30px;
  border-bottom: 1px solid #D1D6DC;
  background-color: #ffffff;
}

.submenu.level-2 > li:nth-child(2) {
  border-radius: 6px 6px 0 0;
}

.submenu.level-2 > li:last-child,
.submenu.level-2 > li:last-child .submenu {
  border-bottom: none;
  border-radius: 0 0 6px 6px;
}

.submenu.level-2 > li:hover,
.submenu.level-2 > li.focus {
  background-color: #EBEFF3;
  cursor: pointer;
  transition: background-color 0.3s;
}

.submenu.level-3 {
  padding-left: 50px;
  background-color: #ffffff;
  padding-bottom: 10px;
  margin: 10px 0px -10px -30px;
}

.submenu.level-3 > li {
  padding: 10px 0;
  background-color: #ffffff;
}

.submenu.level-1 > li.has-submenu:hover .submenu.level-2,
.submenu.level-1 > li.has-submenu.focus .submenu.level-2 {
  visibility: visible;
  opacity: 1;
  transition: visibility 0s, opacity 0.3s;
}

{# Hide navigation dropdown in the inline editor #}
.hs-inline-edit .submenu.level-1 > li.has-submenu:hover .submenu.level-2,
.hs-inline-edit > li.has-submenu.focus .submenu.level-2 {
  visibility: hidden;
}


@media (min-width: 768px) and (max-width: 1100px) {
  .navigation-primary a {
    font-size: 20px;
  }

  .submenu.level-1 > li {
    padding: 22px 15px;
  }

  .submenu.level-1 > .has-submenu > .menu-arrow {
    right: 3px;
  }

  .submenu.level-2 {
    left: 0px;
  }
}

@media (max-width: 767px) {
  .navigation-primary a {
    font-size: 26px;
  }

  .navigation-primary {
    display: block;
  }

  .submenu.level-1 {
    width: 100%;
  }

  .submenu.level-1 > li {
    display: block;
    padding: 7px 30px;
    width: 100%;
    border-top: 2px solid #CED4DB;
  }

  .submenu.level-1 > li > a {
    font-weight: 600;
  }

  .submenu.level-1 > .has-submenu > .menu-arrow,
  .submenu .menu-arrow {
    position: absolute;
    top: 17px;
    right: 30px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBzdHJva2U9IiM5Nzk4OUYiIGZpbGw9IiM5Nzk4OUYiIGQ9Ik0yNCAxMGgtMTB2LTEwaC00djEwaC0xMHY0aDEwdjEwaDR2LTEwaDEweiIvPjwvc3ZnPg==);
    background-size: 100%;
    height: 20px;
    width: 20px;
    border: none;
  }

  .submenu.level-1 > li.has-submenu:hover .submenu.level-2,
  .submenu.level-1 > li.has-submenu.focus .submenu.level-2 {
    visibility: none;
    opacity: 0;
  }
}
